/* suckerfish */
#nav { 
  clear: both;
  font-size: 11px;
  line-height: 1.2;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom:15px;
}

#nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
  position: relative;
}

#nav li {
	float: left;
	/*width: 131px;*/ /* width needed or else Opera goes nuts */
  margin-right: 1px;
  
}
#nav li.last { /*width: 132px;*/ margin-right: 0; }

#nav a {
	display: block;
  padding: 10px 8.5px;
  background: #98c10f; /*#69BE28 79BF41 69bd45 */
  color: #fff;
  text-align: center;
  text-decoration: none;
  height:25px;
}
#nav a:hover, #nav li:hover a, #nav li.sfhover a {
	color: #3095B4;
  /*background: #f2f3ed;*/
  background: #fff;
}
/*#nav ul.about-nz-wood li.nav-about a,
#nav ul.why-wood li.nav-why a,
#nav ul.what-wood li.nav-what a,
#nav ul.how-wood li.nav-how a,
#nav ul.case-studies-index li.nav-case-studies a,
#nav ul.case-studies li.nav-case-studies a,
#nav ul.suppliers li.nav-suppliers a {
	color: #3095B4;
  background: #f2f3ed;
}*/

/* second-level lists */
#nav .wrap-nav {
  z-index: 4;
  /*margin-top:50px;*/
}
#nav .wrap-nav .arrow {
  display: none;
  position: absolute;
  width: 70px;
  /*width:131px;*/
  height: 13px;
  background: url(../images/nav_arrow.png) 50% -1px no-repeat;
  z-index: 6;
  
}
#nav li .wrap-nav ul {
  /*top: 56px;*/
}

#nav li ul { 
	position: absolute;
  width: 975px;
	background: #fff; /* #f2f3ed */
  border: solid 1px #ccc;
  text-transform: none;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
  border-radius: 5px;
  z-index: 5;
}

#nav li li {
  width: 162px;
  padding: 10px;
  margin: 0;
}
#nav .special_li_style
{
	width: 140px !important;
}
#nav li li a {
	display: inline;
  padding: 0;
  color: #3095B4 !important;
  background: transparent !important;
  text-align: left;
}

#nav li li a:hover {
  color: #6eac39 !important;
}

/* third-and-above-level lists */
#nav li ul ul {
	position: relative;
  left: 0 !important;
  top: 0 !important;
  background: transparent;
  border: 0;
  border-radius: 0;
  width: auto;
  font-weight: normal;
  margin-top: .4em;

}

#nav li li li {
	float: none;
  width: auto;
  padding: 0;
  margin-bottom: .4em;
}

/* lists nested under hovered list items *
#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul {
	left: 0;
}*/
#nav li:hover ul, #nav li.sfhover ul {
	left: 6px;
}
/*
#nav li:hover .wrap-nav .arrow, #nav li.sfhover .wrap-nav .arrow {
  display: block;
}*/
#nav li:hover .wrap-nav {
  display: block;
}